@media screen and (max-width: 1600px) {
  .service_details_section .vc_column-inner> .wpb_wrapper {
    max-width: 1480px;
  }
}
@media screen and (max-width: 1599px) {
  .service_details_section {
    background-size: 350px;
  }
  .service_details_section .vc_column-inner> .wpb_wrapper {
    max-width: 1380px;
  }
  .service_details_section .img-text +.img-text {
    padding-top: 60px;
  }
  .whychoose-icon-wrapper {
    padding-bottom: 15px !important;
  }
}
@media screen and (max-width: 1499px) {
  .service_details_section .vc_column-inner> .wpb_wrapper {
    max-width: 1320px;
  }
}
@media screen and (max-width: 1399px) {
  .service_details_section .vc_column-inner> .wpb_wrapper {
    max-width: 1260px;
  }
}
@media screen and (max-width: 1299px) {
  .service_details_section .vc_column-inner> .wpb_wrapper {
    max-width: 1160px;
  }
}
@media screen and (max-width: 1199px) {
  .whychoose-icon-wrapper h4 {
    font-size: 16px;
  }
}
@media screen and (max-width: 991px) {
  div .service_details_section .vc_col-sm-6 {
    width: 100%;
  }
  div .service_details_section figure {
    padding-bottom: 25px;
  }
  div .service_details_section.py-100 {
    padding: 40px 0;
  }
  div .service_details_section h2 {
    text-align: center !important;
    margin-top: 0;
    font-size: 30px;
    margin-bottom: 30px;
  }
  div .service_details_section.figure {
    padding-bottom: 25px;
  }
  div .service_details_section h5 {
    text-align: center !important;
  }
  .mobile-hide {
    display: none;
  }
  .service_details_section .img-text .custom-img-width {
    max-width: 100%;
  }
  .service_details_section .img-text +.img-text {
    padding-top: 40px;
  }
  .service_details_section h3 {
    text-align: center !important;
    margin-top: 0;
    margin-bottom: 30px;
  }
  .service_details_section p {
    text-align: center !important;
  }
  .service_details_section h4 {
    text-align: center !important;
  }
  .service_details_section h5 {
    text-align: center !important;
  }
  .service_details_section h6 {
    text-align: center !important;
  }
  .online-reviews .innerpage-cta {
    margin-top: 40px;
  }
  .whychoose-icon-wrapper {
    padding-top: 40px !important;
  }
  .whychoose-icon-wrapper .d-flex {
    flex-wrap: wrap;
  }
  .whychoose-icon-wrapper .d-flex .vc_col-sm-3 {
    width: 50%;
  }
  .why-choose-dental-clinic-section .why-choose-section .why-choose-wrapper {
    margin-bottom: 40px;
  }
  .why-point-mckay-dental .why-choose-dental-clinic-section {
    padding-top: 65px;
  }
}
@media screen and (max-width: 767px) {
  .desktop-hide {
    display: block;
  }
  div .service_details_section h2 {
    font-size: 22px;
    margin-bottom: 25px;
    margin-top: 0;
  }
  div .service_details_section h3 {
    font-size: 22px;
    margin-bottom: 25px;
  }
  div .service_details_section h4 {
    text-align: center !important;
  }
  div .service_details_section h5 {
    text-align: center !important;
  }
  div .service_details_section h6 {
    text-align: center !important;
  }
  .online-reviews .innerpage-cta {
    margin-top: 40px;
  }
  .whychoose-icon-wrapper {
    padding-top: 30px !important;
  }
  .whychoose-icon-wrapper .d-flex .vc_col-sm-3 {
    width: 100%;
  }
}
